Passport and ticket ready!

Submitted by gwolf on Fri, 07/08/2005 - 05:44
Passport and ticket ready!
( categories: )
gwolf's picture

Y ya intentaste... Instalarlos? :-)

La cosa es no tenerle miedo a Linux. No sabría cómo ayudarte, porque en un OS de verdad, basta pedirle que instale estos tres paquetes para que queden listos, instalados, configurados y listos para operar.
A todo esto... Aguas - MySQL 5.1 apenas fue liberado hace unos días como GA (Generally Available, me parece - su terminología para "versión estable"). 6.0 está marcado como versión en alpha - exclusivamente para desarrollo.

jack's picture

necesito conectar apache, php y mysql

saludos

He estado en una de tantas conferencias, y solo pido un favor, necesito saber de manera urgente intercomunicar (configurar) apache 2.0, con php 5.2 y mysql 6.0.

Espero me ayude, que puedo hacer?.

Gracias por su respuesta.